package market.Pms.Bs.mapper;
import java.util.List;

import market.Pms.Bs.vo.PurBsUoms;

import com.hnshituo.orm.GenericMapper;

public interface PurBsUomsMapper extends GenericMapper<PurBsUoms,Object> {

	long doQueryCount(PurBsUoms object);

	List<PurBsUoms> doQuery(PurBsUoms object, int i, int j);

	void doUpdate(PurBsUoms object);
}
